---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: instance
    image: "ghosta817/molecule:ubuntu20.04"
    pre_build_image: true
    volumes:
      - /sys/fs/cgroup:/sys/fs/cgroup:ro
    tmpfs:
      - /tmp
      - /run
    privileged: true
    capabilities:
      - SYS_ADMIN
provisioner:
  name: ansible
verifier:
  name: ansible
lint: |
  set -e
  yamllint .
  ansible-lint
